<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="1467034405">
   <Settings>
      <Projekt Date="24.08.2021" Name="SR03_Screen" Version="2020.4.2.99"/>
      <ObjectPool>
         <Object ID="1" Name="Power Switch" SubTypeID="0" TypeID="6">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0x1ffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Boolean" Name="Draw Shadow" Value="false"/>
               <Property Type="Color" Name="Shadow Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Pressed Image">
                  <Image Path="PowerSwitchObject_Pressed_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="ImagePath" Name="Released Image">
                  <Image Path="PowerSwitchObject_Released_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="2" Name="Gauge 180" SubTypeID="1" TypeID="262">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffece9d8"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xffff0000"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xff0000ff"/>
               <Property Type="Color" Name="Color Between" Value="0xff00ff00"/>
               <Property Type="Color" Name="Needle Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Needle Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Arc" Value="false"/>
               <Property Type="Color" Name="Arc Color" Value="0xff00ffff"/>
               <Property Type="Float" Name="Arc Width Factor" Value="0.03"/>
               <Property Type="Boolean" Name="Draw Ticks" Value="true"/>
               <Property Type="Boolean" Name="Draw Minor Ticks" Value="true"/>
               <Property Type="Color" Name="Tick Color" Value="0xff000000"/>
               <Property Type="Color" Name="Minor Tick Color" Value="0xff000000"/>
               <Property Type="int" Name="Number Of Ticks" Value="7"/>
               <Property Type="int" Name="Number Of Minor Ticks" Value="3"/>
               <Property Type="Float" Name="Tick Height Factor" Value="0.2"/>
               <Property Type="Float" Name="Tick Width Factor" Value="0.02"/>
               <Property Type="Float" Name="Minor Tick Height Factor" Value="0.08"/>
               <Property Type="Float" Name="Minor Tick Width Factor" Value="0.01"/>
               <Property Type="Boolean" Name="Draw Tick Point" Value="true"/>
               <Property Type="Float" Name="Tick Point Size Factor" Value="0.06"/>
               <Property Type="Color" Name="Tick Point Color" Value="0xff000000"/>
               <Property Type="int" Name="Tick Point Format" Value="1"/>
               <Property Type="Boolean" Name="Draw Values" Value="true"/>
               <Property Type="Float" Name="Values Distance Factor" Value="0.12"/>
               <Property Type="Boolean" Name="Font Auto Scaling" Value="true"/>
               <Property Type="Float" Name="Font Scaling Factor" Value="0.09"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="12"/>
               </Property>
               <Property Type="Boolean" Name="Draw Boundary Bar" Value="true"/>
               <Property Type="Float" Name="Boundary Bar Width Factor" Value="0.13"/>
               <Property Type="Boolean" Name="Draw Digital Value" Value="true"/>
               <Property Type="Color" Name="Digital Value Font Color" Value="0xff000000"/>
               <Property Type="Color" Name="Digital Value Background Color" Value="0xffea9c00"/>
               <Property Type="Float" Name="Digital Value Font Scaling Factor" Value="0.25"/>
               <Property Type="Float" Name="Digital Value Background X Offset Factor" Value="0.0"/>
               <Property Type="Float" Name="Digital Value Background Y Offset Factor" Value="-0.35"/>
               <Property Type="Float" Name="Digital Value Background Width Factor" Value="0.45"/>
               <Property Type="Float" Name="Digital Value Background Height Factor" Value="0.3"/>
            </Properties>
         </Object>
         <Object ID="3" Name="Push Switch" SubTypeID="1" TypeID="6">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0x1ffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Boolean" Name="Draw Shadow" Value="false"/>
               <Property Type="Color" Name="Shadow Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Pressed Image">
                  <Image Path="PushSwitchObject_Pressed_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="ImagePath" Name="Released Image">
                  <Image Path="PushSwitchObject_Released_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="4" Name="Gauge 270" SubTypeID="0" TypeID="262">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffece9d8"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xffff0000"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xff0000ff"/>
               <Property Type="Color" Name="Color Between" Value="0xff00ff00"/>
               <Property Type="Color" Name="Needle Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Needle Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Arc" Value="false"/>
               <Property Type="Color" Name="Arc Color" Value="0xff00ffff"/>
               <Property Type="Float" Name="Arc Width Factor" Value="0.03"/>
               <Property Type="Boolean" Name="Draw Ticks" Value="true"/>
               <Property Type="Boolean" Name="Draw Minor Ticks" Value="true"/>
               <Property Type="Color" Name="Tick Color" Value="0xff000000"/>
               <Property Type="Color" Name="Minor Tick Color" Value="0xff000000"/>
               <Property Type="int" Name="Number Of Ticks" Value="9"/>
               <Property Type="int" Name="Number Of Minor Ticks" Value="3"/>
               <Property Type="Float" Name="Tick Height Factor" Value="0.2"/>
               <Property Type="Float" Name="Tick Width Factor" Value="0.02"/>
               <Property Type="Float" Name="Minor Tick Height Factor" Value="0.08"/>
               <Property Type="Float" Name="Minor Tick Width Factor" Value="0.01"/>
               <Property Type="Boolean" Name="Draw Tick Point" Value="true"/>
               <Property Type="Float" Name="Tick Point Size Factor" Value="0.06"/>
               <Property Type="Color" Name="Tick Point Color" Value="0xff000000"/>
               <Property Type="int" Name="Tick Point Format" Value="1"/>
               <Property Type="Boolean" Name="Draw Values" Value="true"/>
               <Property Type="Float" Name="Values Distance Factor" Value="0.12"/>
               <Property Type="Boolean" Name="Font Auto Scaling" Value="true"/>
               <Property Type="Float" Name="Font Scaling Factor" Value="0.09"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="12"/>
               </Property>
               <Property Type="Boolean" Name="Draw Boundary Bar" Value="true"/>
               <Property Type="Float" Name="Boundary Bar Width Factor" Value="0.13"/>
               <Property Type="Boolean" Name="Draw Digital Value" Value="true"/>
               <Property Type="Color" Name="Digital Value Font Color" Value="0xff000000"/>
               <Property Type="Color" Name="Digital Value Background Color" Value="0xffea9c00"/>
               <Property Type="Float" Name="Digital Value Font Scaling Factor" Value="0.25"/>
               <Property Type="Float" Name="Digital Value Background X Offset Factor" Value="0.0"/>
               <Property Type="Float" Name="Digital Value Background Y Offset Factor" Value="-0.35"/>
               <Property Type="Float" Name="Digital Value Background Width Factor" Value="0.45"/>
               <Property Type="Float" Name="Digital Value Background Height Factor" Value="0.3"/>
            </Properties>
         </Object>
         <Object ID="5" Name="Rocker Switch" SubTypeID="3" TypeID="6">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0x1ffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Boolean" Name="Draw Shadow" Value="false"/>
               <Property Type="Color" Name="Shadow Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Pressed Image">
                  <Image Path="RockerSwitchObject_Pressed_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="ImagePath" Name="Released Image">
                  <Image Path="RockerSwitchObject_Released_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="6" Name="Gauge 90" SubTypeID="2" TypeID="262">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffece9d8"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xffff0000"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xff0000ff"/>
               <Property Type="Color" Name="Color Between" Value="0xff00ff00"/>
               <Property Type="Color" Name="Needle Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Needle Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Arc" Value="false"/>
               <Property Type="Color" Name="Arc Color" Value="0xff00ffff"/>
               <Property Type="Float" Name="Arc Width Factor" Value="0.03"/>
               <Property Type="Boolean" Name="Draw Ticks" Value="true"/>
               <Property Type="Boolean" Name="Draw Minor Ticks" Value="true"/>
               <Property Type="Color" Name="Tick Color" Value="0xff000000"/>
               <Property Type="Color" Name="Minor Tick Color" Value="0xff000000"/>
               <Property Type="int" Name="Number Of Ticks" Value="3"/>
               <Property Type="int" Name="Number Of Minor Ticks" Value="3"/>
               <Property Type="Float" Name="Tick Height Factor" Value="0.2"/>
               <Property Type="Float" Name="Tick Width Factor" Value="0.02"/>
               <Property Type="Float" Name="Minor Tick Height Factor" Value="0.08"/>
               <Property Type="Float" Name="Minor Tick Width Factor" Value="0.01"/>
               <Property Type="Boolean" Name="Draw Tick Point" Value="true"/>
               <Property Type="Float" Name="Tick Point Size Factor" Value="0.06"/>
               <Property Type="Color" Name="Tick Point Color" Value="0xff000000"/>
               <Property Type="int" Name="Tick Point Format" Value="1"/>
               <Property Type="Boolean" Name="Draw Values" Value="true"/>
               <Property Type="Float" Name="Values Distance Factor" Value="0.12"/>
               <Property Type="Boolean" Name="Font Auto Scaling" Value="true"/>
               <Property Type="Float" Name="Font Scaling Factor" Value="0.09"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="12"/>
               </Property>
               <Property Type="Boolean" Name="Draw Boundary Bar" Value="true"/>
               <Property Type="Float" Name="Boundary Bar Width Factor" Value="0.13"/>
               <Property Type="Boolean" Name="Draw Digital Value" Value="false"/>
               <Property Type="Color" Name="Digital Value Font Color" Value="0xff000000"/>
               <Property Type="Color" Name="Digital Value Background Color" Value="0xffea9c00"/>
               <Property Type="Float" Name="Digital Value Font Scaling Factor" Value="0.25"/>
               <Property Type="Float" Name="Digital Value Background X Offset Factor" Value="0.0"/>
               <Property Type="Float" Name="Digital Value Background Y Offset Factor" Value="0.35"/>
               <Property Type="Float" Name="Digital Value Background Width Factor" Value="0.45"/>
               <Property Type="Float" Name="Digital Value Background Height Factor" Value="0.3"/>
            </Properties>
         </Object>
         <Object ID="7" Name="Rocker Switch Horizontal" SubTypeID="4" TypeID="6">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0x1ffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Boolean" Name="Draw Shadow" Value="false"/>
               <Property Type="Color" Name="Shadow Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Pressed Image">
                  <Image Path="RockerSwitchHorizontalObject_Pressed_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="ImagePath" Name="Released Image">
                  <Image Path="RockerSwitchHorizontalObject_Released_2.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="8" Name="Lamp" SubTypeID="5" TypeID="6">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0x1ffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Boolean" Name="Draw Shadow" Value="false"/>
               <Property Type="Color" Name="Shadow Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Pressed Image">
                  <Image Path="LampObject_Pressed_1.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="ImagePath" Name="Released Image">
                  <Image Path="LampObject_Released_1.svg">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="9" Name="Frame" SubTypeID="-1" TypeID="256">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xff004080"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
            </Properties>
         </Object>
         <Object ID="10" Name="Gauge" SubTypeID="-1" TypeID="262">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffece9d8"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xffff0000"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xff0000ff"/>
               <Property Type="Color" Name="Color Between" Value="0xff00ff00"/>
               <Property Type="Color" Name="Needle Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Needle Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Arc" Value="false"/>
               <Property Type="Color" Name="Arc Color" Value="0xff00ffff"/>
               <Property Type="Float" Name="Arc Width Factor" Value="0.03"/>
               <Property Type="Boolean" Name="Draw Ticks" Value="true"/>
               <Property Type="Boolean" Name="Draw Minor Ticks" Value="true"/>
               <Property Type="Color" Name="Tick Color" Value="0xff000000"/>
               <Property Type="Color" Name="Minor Tick Color" Value="0xff000000"/>
               <Property Type="int" Name="Number Of Ticks" Value="12"/>
               <Property Type="int" Name="Number Of Minor Ticks" Value="3"/>
               <Property Type="Float" Name="Tick Height Factor" Value="0.2"/>
               <Property Type="Float" Name="Tick Width Factor" Value="0.02"/>
               <Property Type="Float" Name="Minor Tick Height Factor" Value="0.08"/>
               <Property Type="Float" Name="Minor Tick Width Factor" Value="0.01"/>
               <Property Type="Boolean" Name="Draw Tick Point" Value="true"/>
               <Property Type="Float" Name="Tick Point Size Factor" Value="0.06"/>
               <Property Type="Color" Name="Tick Point Color" Value="0xff000000"/>
               <Property Type="int" Name="Tick Point Format" Value="1"/>
               <Property Type="Boolean" Name="Draw Values" Value="true"/>
               <Property Type="Float" Name="Values Distance Factor" Value="0.12"/>
               <Property Type="Boolean" Name="Font Auto Scaling" Value="true"/>
               <Property Type="Float" Name="Font Scaling Factor" Value="0.09"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="12"/>
               </Property>
               <Property Type="Boolean" Name="Draw Boundary Bar" Value="true"/>
               <Property Type="Float" Name="Boundary Bar Width Factor" Value="0.13"/>
               <Property Type="Boolean" Name="Draw Digital Value" Value="true"/>
               <Property Type="Color" Name="Digital Value Font Color" Value="0xff000000"/>
               <Property Type="Color" Name="Digital Value Background Color" Value="0xffea9c00"/>
               <Property Type="Float" Name="Digital Value Font Scaling Factor" Value="0.25"/>
               <Property Type="Float" Name="Digital Value Background X Offset Factor" Value="0.0"/>
               <Property Type="Float" Name="Digital Value Background Y Offset Factor" Value="0.35"/>
               <Property Type="Float" Name="Digital Value Background Width Factor" Value="0.45"/>
               <Property Type="Float" Name="Digital Value Background Height Factor" Value="0.3"/>
            </Properties>
         </Object>
         <Object ID="11" Name="Graph" SubTypeID="-1" TypeID="259">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="LineAttribute" Name="Grid Line Attribute">
                  <LineAttribute ID="29"/>
               </Property>
               <Property Type="LineAttribute" Name="Axis Line Attribute">
                  <LineAttribute ID="29"/>
               </Property>
               <Property Type="FontAttribute" Name="Axis Font Attribute">
                  <FontAttribute ID="12"/>
               </Property>
            </Properties>
         </Object>
         <Object ID="12" Name="Table" SubTypeID="-1" TypeID="258">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="13"/>
               </Property>
               <Property Type="Font" Name="Font">
                  <Font Name="DejaVu Sans"/>
               </Property>
               <Property Type="Color" Name="Foreground Color" Value="0xff000000"/>
               <Property Type="Color" Name="Table Heading Background Color" Value="0xff999999"/>
               <Property Type="Color" Name="Table Heading Font Color" Value="0xffffffff"/>
            </Properties>
         </Object>
         <Object ID="13" Name="Multimedia Player" SubTypeID="-1" TypeID="261">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xff333333"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
            </Properties>
         </Object>
         <Object ID="14" Name="Arched Bargraph" SubTypeID="-1" TypeID="19">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffece9d8"/>
               <Property Type="Color" Name="Foreground Color" Value="0xffccffcc"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xff800080"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xffff8000"/>
               <Property Type="Boolean" Name="Draw Target Line" Value="true"/>
               <Property Type="Color" Name="Target Line Color" Value="0xff000000"/>
               <Property Type="int" Name="Bar Graph Width" Value="20"/>
               <Property Type="Boolean" Name="Fill Mode" Value="true"/>
            </Properties>
         </Object>
         <Object ID="15" Name="Button" SubTypeID="-1" TypeID="6">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Boolean" Name="Draw Shadow" Value="true"/>
               <Property Type="Color" Name="Shadow Color" Value="0xff000000"/>
               <Property Type="ImagePath" Name="Pressed Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="ImagePath" Name="Released Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="16" Name="List" SubTypeID="-1" TypeID="10">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
            </Properties>
         </Object>
         <Object ID="17" Name="Linear Bargraph" SubTypeID="-1" TypeID="18">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffece9d8"/>
               <Property Type="Color" Name="Foreground Color" Value="0xffccffcc"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xff800080"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xffff8000"/>
               <Property Type="Boolean" Name="Draw Target Line" Value="true"/>
               <Property Type="Color" Name="Target Line Color" Value="0xff000000"/>
               <Property Type="Boolean" Name="Fill Mode" Value="true"/>
               <Property Type="Boolean" Name="Draw Ticks" Value="true"/>
               <Property Type="Color" Name="Tick Color" Value="0xff000000"/>
               <Property Type="int" Name="Number Of Ticks" Value="6"/>
               <Property Type="ImagePath" Name="Needle Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
            </Properties>
         </Object>
         <Object ID="18" Name="Meter" SubTypeID="-1" TypeID="17">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="Color" Name="Color Above Maximum" Value="0xffff0000"/>
               <Property Type="Color" Name="Color Below Minimum" Value="0xff000000"/>
               <Property Type="Color" Name="Needle Color" Value="0xff0033ff"/>
               <Property Type="ImagePath" Name="Needle Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Arc" Value="true"/>
               <Property Type="Color" Name="Arc Color" Value="0xff00ffff"/>
               <Property Type="Boolean" Name="Draw Ticks" Value="true"/>
               <Property Type="Color" Name="Tick Color" Value="0xff0033ff"/>
               <Property Type="int" Name="Number Of Ticks" Value="12"/>
            </Properties>
         </Object>
         <Object ID="19" Name="Numeric Field" SubTypeID="-1" TypeID="9">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="int" Name="Corner Radius" Value="0"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="13"/>
               </Property>
               <Property Type="FontAttribute" Name="Font Attribute Above Max Value">
                  <FontAttribute ID="13"/>
               </Property>
               <Property Type="FontAttribute" Name="Font Attribute Below Min Value">
                  <FontAttribute ID="13"/>
               </Property>
            </Properties>
         </Object>
         <Object ID="20" Name="Picture Graphic" SubTypeID="-1" TypeID="20">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffffffff"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="true"/>
            </Properties>
         </Object>
         <Object ID="21" Name="String Field" SubTypeID="-1" TypeID="8">
            <Properties>
               <Property Type="Color" Name="Background Color" Value="0xffea9c00"/>
               <Property Type="ImagePath" Name="Background Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Draw Border" Value="true"/>
               <Property Type="int" Name="Border Width" Value="3"/>
               <Property Type="ImagePath" Name="Border Image">
                  <Image Path="">
                     <TransparentColor Defined="false"/>
                  </Image>
               </Property>
               <Property Type="Boolean" Name="Transparent" Value="false"/>
               <Property Type="int" Name="Corner Radius" Value="0"/>
               <Property Type="FontAttribute" Name="Font Attribute">
                  <FontAttribute ID="12"/>
               </Property>
            </Properties>
         </Object>
      </ObjectPool>
      <FileDetails ThemeName="classic"/>
   </Settings>
</FileHeader>
